@media only screen{

.metanav{float:left}
.metanav li {float:left;}
.metanav li a,.metanav li .active{color:#f2f2f2;font-size:85%;display:block;font-weight:300;line-height:2.6;padding:0 .7em}
.metanav li.last{padding-right:.7em;}
.metanav li a.last,.metanav li span.last{padding-right:0.7}
.metanav li a:hover{color:#ccc;}
.metanav li.active strong{background:#999;color:#fff;}

.mainmenu ul.level_1 li a,.mainmenu ul.level_2 li a{color:#1e1e1e}
.mainmenu ul.level_1 li a:hover,.mainmenu ul.level_2 li a:hover{color:#ccc;}
.mainmenu strong.active,.mainmenu ul.level_1 li a.trail{color:#b8160f}
}

@media (min-width:900px) and (max-width:1023px){
	
	}

@media (max-width:959px) {
	
.metanav ul{margin-left:3px;}	
.metanav li.no-metanav,.mainmenu .level_2 li.mobilsuche {display:none !important;}
.metanav li {margin-right:0}
.metanav li a,.metanav li .active{color:#fff;font-size:90%;display:block;font-weight:300;line-height:2.5;}

.mainmenu{float:left;display:inline-block;width:auto;width: 100% !important;}
.mainmenu a.mobile_handle {
	height: 50px;
	width: 70px;
	position: absolute;
	right:10px;
	top:15px;
	display: block;
	overflow: hidden;
	background:#fff;
	line-height:50px;
	text-decoration: none;
	color: #333;
	text-align: right;
	font-size:2em;
	cursor: pointer;
	z-index:200;
}

.mainmenu ul {
	position:relative;
	height:auto;
	background: #fff;
	padding:0;
	-ms-transition: all 0s ease-in-out;
	-webkit-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
	text-align:left;	
}
.mainmenu ul.level_1 {margin:0;height:auto;}
.mainmenu ul.level_1 li {
	float: none;
	width: 100%;
	position:relative;	
}
.mainmenu ul.level_1 li a, .mainmenu ul.level_1 li.active strong, .mainmenu ul.level_1 li span.forward {
	width: 100%;
	display: block;
	height: 50px;
	padding:.7em 20px .4em 15px;
	border-top: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background:#fff;
}


.mainmenu ul.level_1 li > ul {
	position: relative;
	z-index: 99;
	
}
.mainmenu ul.level_1 li > ul {
	padding: 0px;
	display: none;
	-webkit-transition-property: opacity, visibility;
	-moz-transition-property: opacity, visibility;
	-o-transition-property: opacity, visibility;
	transition-property: opacity, visibility;
	-webkit-transition-duration: .2s, 0s;
	-moz-transition-duration: .2s, 0s;
	-o-transition-duration: .2s, 0s;
	transition-duration: .2s, 0s;
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 0s, 0s;
	-moz-transition-delay: 0s, 0s;
	-o-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;

}
.mainmenu ul.level_2 {min-width: auto;top: 0px;width: auto;}
.mainmenu ul.level_2 li a, .mainmenu ul.level_2 li span.active, .mainmenu ul.level_2 li span.forward {color: #333;}
.mainmenu .active{color:#a1b814}
.mainmenu .active, .mainmenu ul.level_2 li.active{background:#fff}
.mainmenu .trail{color:#555}
.mainmenu ul.level_2 li > ul {
	min-width: auto;
	width: auto;
	left: 0;
	top: 0;
	margin-left: 0%;
	padding: 0px;
}

.mainmenu ul.level_2 li a, .mainmenu ul.level_2 li span.active, .mainmenu ul.level_2 li span.forward {padding-left: 30px !important;}
.mainmenu ul.level_3 li a, .mainmenu ul.level_3 li span.active, .mainmenu ul.level_3 li span.forward {padding-left: 45px !important;}
.mainmenu ul.level_4 li a, .mainmenu ul.level_4 li span.active, .mainmenu ul.level_4 li span.forward {padding-left: 60px !important;}
.mainmenu ul.level_5 li a, .mainmenu ul.level_5 li span.active, .mainmenu ul.level_5 li span.forward {padding-left: 75px !important;}
.mainmenu ul.level_6 li a, .mainmenu ul.level_6 li span.active, .mainmenu ul.level_6 li span.forward {padding-left: 90px !important;}		

/* Sub Arrow */
.mainmenu ul li a.sub_nav {
	position: absolute;
	width: 60px;
	height: 50px;
	right: 0px;
	top: 0px;
	margin: 0;
	padding: 0px !important;
	background-color: #fff !important;

	text-align: center;
	cursor: pointer;
	line-height:50px;
	
}
.mainmenu .icon-up-small,.mainmenu .icon-down-small,.mainmenu .icon-menu {
	position: relative;
	display: block;
	
	}
	


}


@media screen and (min-width:960px) {
.mainmenu li.no-desktopnav {display:none !important;}

.mainmenu {overflow: visible !important;float:right;display:inline-block;margin-right:15px;}

.mainmenu ul {
	margin:0;
	padding:0;
	position: relative;
	display: block;
	text-align:left;
	-ms-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out
}

.mainmenu li strong.active{font-weight:300}
.mainmenu ul.level_1 {
	height:75px;
	width: 100%;
	position: relative;
	display: block;
}

.mainmenu ul.level_1 li{
	position: relative;
	float: left;
	display: block;
	margin-left:1.6em;
}

.mainmenu ul.level_1 li a, .mainmenu ul.level_1 li.active strong{
	line-height:50px;
	height:50px;
	padding:0;
	position: relative;
	display: inline-block;
	white-space: nowrap;
	font-weight:300;
	font-size:110%;
	text-transform:uppercase;
}

/*.mainmenu ul.level_1 li.last a, .mainmenu ul.level_1 li.last li.active{padding-right:0;}*/

.mainmenu ul.level_1 li > ul {
	position: absolute;background-color: transparent;z-index: 999}

.mainmenu ul.level_1 li > ul {
	visibility: hidden;
	opacity: 0;
	-webkit-transition-property: opacity, visibility;
	-moz-transition-property: opacity, visibility;
	-o-transition-property: opacity, visibility;
	transition-property: opacity, visibility;
	-webkit-transition-duration: .2s, 0s;
	-moz-transition-duration: .2s, 0s;
	-o-transition-duration: .2s, 0s;
	transition-duration: .2s, 0s;
	-webkit-transition-delay: 0s, .2s;
	-moz-transition-delay: 0s, .2s;
	-o-transition-delay: 0s, .2s;
	transition-delay: 0s, .2s
}
.mainmenu ul li:hover > ul {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: 0s, 0s;
	-moz-transition-delay: 0s, 0s;
	-o-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;

}

.mainmenu ul.level_2 li {
	min-width:200px;
	width: 100%;
	position: relative;
	float: none;
	/*display: inline-block;*/
	margin: 0;
	padding:0;
	background:transparent;
}

    .mainmenu ul.level_2{height:50px}

.mainmenu ul.level_2 li a, .mainmenu ul.level_2 li.active strong{padding:0 15px;}
.mainmenu ul.level_2 li a, .mainmenu ul.level_2 li.active, .mainmenu ul.level_2 li span.forward,.mainmenu ul.level_2 li.active strong {
	float: none;
	display: block;
	white-space: nowrap;
	height:auto;
	line-height:50px !important;
	height:50px !important;
	position: relative;
	background: rgba(255, 255, 255); 
	background-color: rgba(255, 255, 255, 0.95);
	margin-bottom:2px;
	font-size:100%;
}
    
/*    .mainmenu ul.level_2,
    .mainmenu ul.level_2 li a, 
    .mainmenu ul.level_2 li.active strong.active,
    .mainmenu trail li.active strong.active,
    .mainmenu ul.level_2 li a, .mainmenu ul.level_2 li.active strong
    {display:none !important}*/
    
    
.mainmenu ul.level_2 li.last a, .mainmenu ul.level_2 li.last.active, .mainmenu ul.level_2 li.last span.forward {border-bottom:0;}
.mainmenu ul.level_2 li a:hover, .mainmenu ul.level_2 li.active, .mainmenu ul.level_2 li a.trail, .mainmenu ul.level_2 li.submenu:hover > a, .mainmenu ul.level_2 li span.forward {background:#fff;}

.mainmenu .submenu-left ul li{width:200px;}
.mainmenu .submenu-left ul{margin-left:0;right:0;}


.mainmenu a.mobile_handle {display: none}	
    
 /*   .mainmenu ul.level_2 li.last strong{background:red}*/
}

